body {background-color:#FFFFFF ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#6B6B6B ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000507 ;}
.btn.btn-primary, .btn-primary {background-color:#000504 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000504 ;}
.btn.btn-primary, .btn-primary {background-color:#000504 ;}
.btn.btn-primary, .btn-primary {background-color:#168E8E ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
#cmsAltBanner{background-color:;}
#cmsBannerSlideDiv {position:relative;}
#cmsBannerSlideDiv .cycle-prev {left:0;}
#cmsBannerSlideDiv:hover .cycle-prev {left:2%;opacity:0.6;}
#cmsBannerSlideDiv .cycle-next {right:0;}
#cmsBannerSlideDiv:hover .cycle-next {right:2%;opacity:0.6;}
.cycle-prev,.cycle-next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#FFF;border-radius:50%;background-color:#000504;background-color:#060F09;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;display:table;}
.cycle-next {left:inherit;right:2%;}
.cycle-prev:before,.cycle-next:before {content:"\003C";}
.cycle-next:before {content:"\003E";}
.cycle-prev:hover,.cycle-next:hover {background-color:#168E8E;}
#cmsBannerSlideDiv .cycle-pager{display:block;}
.cycle-pager {font-size:24px;line-height:20px;position:absolute;bottom:10px;z-index:1000;text-align:center;width:100%;}
.cycle-pager span {cursor:pointer;}
.cycle-pager span.cycle-pager-active {color:#000504;color:#060F09;}
@media only screen and (max-width :650px){#cmsBannerSlideDiv .cycle-pager,.cycle-prev,.cycle-next{display:none;}
}
body {padding:0;margin:0;line-height:1.5em;}
.cmsFormElements,.formDIV {max-width:900px;}
.cycle-pager{display:none;}
a{color:#000504;color:#060F09;text-decoration:none;}
a:hover{color:;color:#168E8E;}
h1{color:#000507;font-size:2.5em;}
h2{color:#000707;}
h3,h4{color:#000407;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 15px;cursor:pointer;}
input, select {font-size:100%;border:1px solid #000;background-color:#FFFFFF;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #000;background-color:#FFFFFF;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#000504;background-color:#060F09;color:#FFFFFF;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#168E8E;background-color:;height:auto;}
hr {color:#000;background-color:#000;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #000;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
#outer{max-width:1200px;padding:25px 25px 25px;margin:0 auto 0;background-color:#FFFFFF;position:relative;}
#logocontainer{position:relative;}
#cmslogo{text-align:center;background-color:;}
#cmslogo .logo{margin:auto;}
#cmslogo b a, #cmslogo strong a{color:!important;font-size:200%;line-height:120%;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:5%;}
@media (min-width:600px){#cmslogo b a, #cmslogo strong a{font-size:400%;}
}
#container{max-width:1200px;text-align:left;margin:auto;border-top:1px solid #000504;border-top:1px solid #000;}
#outer.homepage #container{border-top:0px solid #000504;border-top:0px solid #000;}
#infowrap,#bcrumb{background-color:#FFFFFF;}
#infowrap a:hover,#bcrumb a:hover{color:#000504;color:#060F09;}
#infoandlogin {color:#6B6B6B;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:45px;background-color:#F0ECE9;border-bottom:1px solid #000;background-color:;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:45px;background-color:#fff;background-color:#FFFFFF;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0;padding:0;border-top:0;position:relative;background-color:#FFFFFF;max-width:1200px;overflow:hidden;}
#bannercontainer img {width:100%;}
#cmsBannerSlideDiv{max-width:1200px;width:100%;overflow:hidden;}
#bannercaption{width:100%;font-size:24px;line-height:2.0em;background-color:#FCFAF9;color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#bannercontainer a{color:#fff;}
.cycle-overlay{background-color:#FCFAF9;opacity:1;}
#sidebarcontent{background-color:#FFFFFF;}
#maincontent{}
#mainframe{margin-top:15px;background-color:#FFFFFF;}
#ContentCMS{margin:0 0 20px;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#heading{padding:10px 0;}
#heading.empty{padding:0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons a img {}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/107712/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;border-top:1px solid #000;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.alsoConsider .cmsPrice{line-height:1em!important;}
.cmsMoreInfo, .cmsNavButtons a {border:0px solid #CACACA;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
.formDIV{}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#000504;color:#060F09;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #000;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #000;}
#bannercontainer{width:100%;}
#bannercontainer a{display:block;text-decoration:none;}
#bannercontainer img{}
.bannercaption{filter:inherit;height:60px;margin-top:-40px;}
.bannertitle{font-size:16px;color:#fff;line-height:1.1em;padding:15px 20px;background-color:#FCFAF9;width:100%;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/107712/images/title-categories.gif);background-repeat:no-repeat;background-color:#FFFFFF;margin-bottom:15px;clear:both;border:1px solid #000;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#FFFFFF;}
#submenu{background-image:url(/uploads/107712/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#FFFFFF;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px solid #000;background-color:;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#000504;color :#060F09;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#FFFFFF;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid #000;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;text-align:center;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:1200px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:250px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#060F09;background-color:#000504;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#6B6B6B;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,.bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#sidebarcontent{}
.homePageFeaturedProducts .featuredproducts img {padding-bottom:3px;}
.homePageFeaturedProducts .featuredimage {height:auto;padding:5% 5% 2%;}
.homePageFeaturedProducts .featuredProduct {height:250px;border:0px solid #000;}
#cmsPageFooterTools {margin:0;}
.CategoryList .list-style-3col li .cmsItem,.ProductList .list-style-3col li .cmsItem{margin:4%;}
@media (min-width:600px ){.CategoryList .list-style-3col li .cmsImage img,.ProductList .list-style-3col li .cmsImage img{max-height:none;}
.CategoryList .list-style-3col li:first-child .cmsItem,.CategoryList .list-style-3col li:nth-child(3n+4).cmsItem,.ProductList .list-style-3col li:first-child .cmsItem,.ProductList .list-style-3col li:nth-child(3n+4).cmsItem,.CategoryList .list-style-3col li:first-child > div,.CategoryList .list-style-3col li:nth-child(3n+4)> div,.ProductList .list-style-3col li:first-child > div,.ProductList .list-style-3col li:nth-child(3n+4)> div{margin-left:0!important;}
.CategoryList .list-style-3col li:nth-child(2).cmsItem,.CategoryList .list-style-3col li:nth-child(3n+2).cmsItem,.ProductList .list-style-3col li:nth-child(2).cmsItem,.ProductList .list-style-3col li:nth-child(3n+2).cmsItem,.CategoryList .list-style-3col li:nth-child(2)> div,.CategoryList .list-style-3col li:nth-child(3n+2)> div,.ProductList .list-style-3col li:nth-child(2)> div,.ProductList .list-style-3col li:nth-child(3n+2)> div{margin-left:4%;margin-right:4%;}
.CategoryList .list-style-3col li:nth-child(3n).cmsItem,.ProductList .list-style-3col li:nth-child(3n).cmsItem,.CategoryList .list-style-3col li:nth-child(3n)> div,.ProductList .list-style-3col li:nth-child(3n)> div{margin-right:0;}
.CategoryList .list-style-3col li .cmsItem,.ProductList .list-style-3col li .cmsItem{margin:5% 8%;}
}
.featuredproducts h3{text-align:center;font-size:24px;}
.homePageFeaturedProducts .featuredproducts{border-top:1px solid #000;}
.homePageFeaturedProducts .featuredproducts ul{text-align:center;}
.featuredproducts ul li {width:20%;float:none;vertical-align:top;}
.homePageFeaturedProducts .featuredproducts .fpprice {line-height:1;}
#cmsProductSummary .productSummaryRightAlignedBlock .productPriceTableDetailed{border-top:1px solid #000;border-bottom:1px solid #000;padding:20px 0;margin-top:20px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #000;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:0%;}
#vcart {position:absolute;top:5px;right:25px;width:auto;z-index:9001;}
.list-style-hover .cmsItem {border:0px solid #FFFFFF;}
li.cmsItemLI .cmsItemHoverReveal{opacity:0;display:block;-webkit-transition:opacity 0.3s ease-in-out;-moz-transition:opacity 0.3s ease-in-out;-o-transition:opacity 0.3s ease-in-out;transition:opacity 0.3s ease-in-out;background-color:#FCFAF9;}
li.cmsItemLI:hover .cmsItemHoverReveal{opacity:1;}
.list-style-3col .cmsItem .cmsItemHoverReveal .cmsEnquiry {float:none;width:100%;margin:0;text-align:center;margin-top:5%;}
.list-style-3col li.cmsItemLI:hover .cmsItemHoverReveal .cmsEnquiry {}
.list-style-3col .cmsItem .cmsItemHoverReveal .cmsPrice {float:none;width:100%;margin-top:2%;text-align:center;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.list-style-3col li.cmsItemLI:hover .cmsItemHoverReveal .cmsPrice {float:none;width:100%;margin:0;text-align:center;}
.cmsItemHoverReveal>div.cmsPriceAndEnquiry {position:absolute;bottom:0;width:90%;margin:0 5% 5%;height:50%;padding:0;}
.cmsItemHoverReveal .cmsTitle{position:absolute;bottom:0;margin-bottom:-3%;width:100%;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
li.cmsItemLI:hover .cmsItemHoverReveal .cmsTitle{margin-bottom:0%;}
.cmsItemHoverReveal .cmsTitleAndText, .cmsItemHoverReveal>div {margin:5%;height:40%;position:relative;}
.CategoryList .cmsItemHoverReveal .cmsTitleAndText,.CategoryList .cmsItemHoverReveal>div {margin:5% 8%;height:50%;position:relative;}
.cmsItemHoverReveal .cmsTitle b{border-bottom:1px solid #000;}
.CategoryList .cmsItemHoverReveal .cmsTitle b{border-bottom:0px solid #000;}
.cmsItemHoverReveal .cmsText {display:none;}
li.cmsItemLI .cmsHasNoImage .cmsItemHoverReveal,li.cmsItemLI .cmsHasNoImage .cmsItemHoverReveal .cmsText {display:block;opacity:1;}
li.sfhover .cmsItemHoverReveal, li:hover .cmsItemHoverReveal, li .cmsHasNoImage .cmsItemHoverReveal {display:block;height:100%;top:0;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
.socialmediaicons {padding-top:0px !important;}
#cmsBrowserHeaderTools > table {margin:0px !important;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
.cmsSearchForm input{margin-bottom:15px;}
.cmsSearchForm {text-align:center;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
#DivCustomProductPage .ProductPageView,#DivCustomProductPage #ProductPageDetails {width:100%;float:none;}
#DivCustomProductPage #ProductPageDetails {padding-top:20px;clear:both;}
#DivCustomProductPage .productPageThumbs li {display:block;float:left;width:33.3%;}
#DivCustomProductPage .productPageThumbs li:nth-child(3n+4){clear:both;}
}
#cboxLoadedContent > img {width:648px;height:648px;}

body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:16px ;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;color:#565656;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:block;letter-spacing:0.5px;}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:5px;}
#menu ul ul {left:0;opacity:0;visibility:hidden;pointer-events:none;margin:-8px 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #000;background-color:#FFFFFF;text-align:left;transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;}
#menu ul ul li{padding:6px 8px;display:block;}
#menu ul ul li a {font-size:15px;font-weight:300;line-height:1.2em;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 0 0 192px;position:absolute;top:auto;width:200px;transition:none;-moz-transition:none;-webkit-transition:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu ul ul li:hover ul, #menu ul ul li:hover ul ul, #menu ul ul li.sfhover ul,ul ul #menu li.sfhover ul ul {left:auto;opacity:1;margin:-36px 0 0 192px;transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;visibility:visible;pointer-events:all;}
#menu #nav > li:hover > ul,#menu #nav > li.sfhover > ul{left:auto;opacity:1;visibility:visible;pointer-events:all;margin:0 0 0 5px;transition:visibility 0s, opacity 0.25s, margin-top 0.25s ease-in-out;-moz-transition:visibility 0s, opacity 0.25s, margin-top 0.25s ease-in-out;-webkit-transition:visibility 0s, opacity 0.25s, margin-top 0.25s ease-in-out;}
H1,H2,H3 {color:#000507 ;}
H2,H3 {color:#000707 ;}
H3 {color:#000407 ;}
A {color:#060F09 ;}
A:active, A:hover {color:#168E8E ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#565656 }